package org.springblade.person.feign;

import org.springblade.person.entity.EstablishFilecard;
import org.springblade.person.vo.EstablishFilecardVO;
import org.springframework.stereotype.Component;
import javax.validation.Valid;
import java.util.List;

@Component
public class EstablishFilecardClientFallback implements IEstablishFilecardClient {
            /**
         * 详情
         */
        @Override
        public EstablishFilecardVO detail(EstablishFilecard establishFilecard) {
            return null;
        }

        /**
         * 查询 
         */
        @Override
        public List<EstablishFilecardVO> list(EstablishFilecard establishFilecard) {
            return null;
        }

    

        /**
         * 新增 
         */
        @Override
        public boolean save( EstablishFilecard establishFilecard) {
            return false;
        }

        /**
         * 修改 
         */
        @Override
        public boolean update( EstablishFilecard establishFilecard) {
            return false;
        }

        /**
         * 新增或修改 
         */
        @Override
        public boolean submit( EstablishFilecard establishFilecard) {
            return false;
        }

    
        /**
         * 删除 
         */
        @Override
        public boolean remove( String ids) {
            return false;
        }

    }
